xfce4-indicator-plugin package in Ubuntu

xfce4-indicator-plugin: plugin to display information from applications in the Xfce4 panel
xfce4-indicator-plugin-dbgsym: debug symbols for xfce4-indicator-plugin

This package has 2 new bugs and 1 open question.

Package information

Maintainer:
Debian Xfce Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.4.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

the Xfce ProjectXfce4 Indicator Plugintrunk

Plugin to display information from applications in the Xfce4 panel

Bug supervisor: no
Bug tracker: yes
Branch: no

Xfce4 Indicator Plugin 2.3.4 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong Xfce4 Indicator Plugin series.

Impish (active development)
2.4.0-1 release (universe)
The Hirsute Hippo (current stable release)
2.4.0-1 release (universe)
The Groovy Gorilla (supported)
2.3.4-0ubuntu2 release (universe)
The Focal Fossa (supported)
2.3.4-0ubuntu2 release (universe)
The Bionic Beaver (supported)
2.3.4-0ubuntu1 release (universe)
The Xenial Xerus (supported)
2.3.3-0ubuntu4 release (universe)
The Trusty Tahr (supported)
2.3.2-0ubuntu2 release (universe)
The Precise Pangolin (supported)
0.4.0-0ubuntu2 release (universe)